package com.yx.face.service;

import com.yx.face.model.entity.AdminTag;
import com.yx.face.model.vo.AdminTagVO;

import java.util.List;

/**
 * @description:
 * @ClassName TagService
 * @Author WXG
 * @Date 2021/11/9 14:15
 */
public interface AdminTagService {
    /*
     * 增加标签
     * */
    Integer insert(AdminTag tag);
    /*
     * 修改标签
     * */
    Integer update(AdminTag tag);
    /*
     * 删除标签
     * */
    Integer delete(Integer id);
    /*
     * 获取标签列表分页
     * */
    List<AdminTagVO> getList(Integer provinceId);
}
